RubyGems.org

busser-bash

0.1.2

A Busser runner plugin for Bats

installgem install busser-bash -v 0.1.2
Authors

Fletcher Nichol

7,037 total downloads 722 for this version
Owners

9891e8299426fb9b6e361b84b3155a2d

Licenses

Apache 2.0

Gemfile
gem 'busser-bash', '~> 0.1.2'
Versions
  1. 0.1.3 April 23, 2013 (7 KB)
  2. 0.1.2 April 10, 2013 (7 KB)
  3. 0.1.1 March 31, 2013 (6 KB)
  4. 0.1.0 March 29, 2013 (5.5 KB)
Runtime Dependencies
  1. busser ~> 0.2.0